[Desktop Entry]
Name=Drunken
Name[af]=Dronk
Name[ar]=سكران
Name[ca]=Begut
Name[da]=Fordrukken
Name[de]=Betrunken
Name[el]=Κούνημα
Name[eo]=Ebria
Name[es]=Borracho
Name[et]=Purjus
Name[fi]=Juopunut
Name[fr]=Ivre
Name[fy]=Dronken
Name[ga]=Ar Meisce
Name[gl]=Peneque
Name[gu]=ઢીંચેલ
Name[he]=שתוי
Name[hi]=ड्रंकन
Name[hu]=Dülöngélés
Name[is]=Drukkinn
Name[it]=Ubriaco
Name[ja]=酔っぱらい
Name[kk]=Маскүнем
Name[km]=ធ្វើ​ឲ្យ​ងងឹត​
Name[kn]=ಅಮಲೇರಿದ
Name[ko]=비틀거림
Name[lv]=Iedzēris
Name[mk]=Пијано
Name[ml]=ഉന്മാദം
Name[nb]=Beruset
Name[nds]=Duun
Name[ne]=मातेको
Name[nl]=Dronken
Name[nn]=Rusa
Name[pa]=ਪਰਛਾਵਾਂ
Name[pl]=Pijaństwo
Name[pt]=Bêbado
Name[pt_BR]=Bêbada
Name[ro]=Îmbătat
Name[se]=Juhkkaluvvan
Name[sk]=Opitý
Name[sl]=Pijano
Name[sr]=Пијано
Name[sr@latin]=Pijano
Name[sv]=Drucken
Name[te]=డ్రంకెన్
Name[th]=มึนเมา
Name[tr]=Sarhoş
Name[uk]=П’яне
Name[vi]=Say rượu
Name[wa]=Sô
Name[x-test]=xxDrunkenxx
Name[zh_CN]=醉酒
Name[zh_TW]=酒醉
Icon=preferences-system-windows-effect-drunken

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Luboš Luňák
X-KDE-PluginInfo-Email=l.lunak@kde.org
X-KDE-PluginInfo-Name=kwin4_effect_drunken
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Demos
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_tests
X-KDE-Ordering=50
